/*     2307605 : 이미지 슬라이드 (메인용)      */
.main-banner__2307605__ {
  --swiper-navigation-color:#0005;
  --swiper-pagination-bullet-size:14px;
}

.main-banner__2307605__ .swiper-slide .item {display:block;}
.main-banner__2307605__ .swiper-slide .item figure {display:flex;}
.main-banner__2307605__ .swiper-slide .item figure .pc-banner {display:block;}
.main-banner__2307605__ .swiper-slide .item figure .mobile-banner {display:none;}
.main-banner__2307605__ .swiper-slide .item figure img {width:100%;}

/* 네비게이션 */
.main-banner__2307605__ .swiper-pagination-bullet {transition:width 0.1s;}
.main-banner__2307605__ .swiper-pagination-bullet-active {width:calc(var(--swiper-pagination-bullet-size) * 3); border-radius:calc(var(--swiper-pagination-bullet-size) / 2); background:var(--main-color);}

@media (max-width:768px) {
  .main-banner__2307605__ {
    --swiper-navigation-sides-offset:0;
    --swiper-pagination-bullet-size:8px;
  }

  .main-banner__2307605__ .swiper-slide .item figure .pc-banner {display:none;}
  .main-banner__2307605__ .swiper-slide .item figure .mobile-banner {display:block;}

  .swiper-button-next:after, .swiper-button-prev:after {font-size:22px;}
}

/*     2307615 : 한줄 텍스트      */
.block__2307615__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2307615__ {padding:100px 0;}
.block__2307615__ .block_wrapper {display:flex; align-items:center;}
.block__2307615__ .block_wrapper .right_block {width:50%;}
.block__2307615__ .block_wrapper .left_block {width:50%; padding:0 50px;} 

.block__2307615__ .block_wrapper .right_block .img_box {position:relative; font-size:0;}
.block__2307615__ .block_wrapper .right_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px; transition:all 1s; transition-delay:0.3s;}
.active .block__2307615__ .block_wrapper .right_block .img_box::before {width:0;}
.block__2307615__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__2307615__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:60px;}
.block__2307615__ .block_wrapper .left_block .top_box .title {color:var(--main-color,#333); font-size:var(--main-font-size); font-family:var(--main-font); font-weight:700;}
.block__2307615__ .block_wrapper .left_block .btm_box > ul {
	--flex-cnt: 1;
	--flex-gap: 20px;
}
.block__2307615__ .block_wrapper .left_block .btm_box > ul {list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%;}
.block__2307615__ .block_wrapper .left_block .btm_box > ul .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); display:block;}
.block__2307615__ .block_wrapper .left_block .btm_box > ul .item > h4 {font-size:var(--sub-font-size); font-family:var(--main-font); color:#333; margin-bottom:10px;}
.block__2307615__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:var(--cont-font-size); line-height:1.6em; color:#666; word-break:keep-all;}



@media all and (max-width:768px){
  .block__2307615__ {padding:30px 0 90px 0;}
  .block__2307615__ .block_wrapper {flex-direction:column-reverse;  gap:20px;}
  .block__2307615__ .block_wrapper .right_block {width:100%;}
  .block__2307615__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__2307615__ .block_wrapper .left_block .top_box {padding-bottom:0;}
  .block__2307615__ .block_wrapper .left_block .top_box .title {font-size:20px;}
  .block__2307615__ .block_wrapper .left_block .btm_box > ul .item > h4 {font-size:17px;}
  .block__2307615__ .block_wrapper .left_block .btm_box {margin-top:20px;}
  .block__2307615__ .block_wrapper .left_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 20px;
  }
  .block__2307615__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:15px;}
}

/*     2307625 : 한줄 텍스트      */
.block__2307625__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2307625__ {padding:0 0 100px 0;}
.block__2307625__ .block_wrapper {display:flex; align-items:center; flex-direction:row-reverse;}
.block__2307625__ .block_wrapper .right_block {width:50%;}
.block__2307625__ .block_wrapper .left_block {width:50%; padding:0 50px;} 

.block__2307625__ .block_wrapper .right_block .img_box {position:relative; font-size:0;}
.block__2307625__ .block_wrapper .right_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px; transition:all 1s; transition-delay:0.3s;}
.active .block__2307625__ .block_wrapper .right_block .img_box::before {width:0;}
.block__2307625__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__2307625__ .block_wrapper .left_block .btm_box > ul {
	--flex-cnt: 1;
	--flex-gap: 40px;
}
.block__2307625__ .block_wrapper .left_block .btm_box > ul {list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%;}
.block__2307625__ .block_wrapper .left_block .btm_box > ul .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); display:block;}
.block__2307625__ .block_wrapper .left_block .btm_box > ul .item > h4 {font-size:var(--main-font-size); color:#333; margin-bottom:30px; font-family:var(--main-font);}
.block__2307625__ .block_wrapper .left_block .btm_box > ul .item:nth-child(1) > h4 {color:var(--sub-color,#333);}
.block__2307625__ .block_wrapper .left_block .btm_box > ul .item:nth-child(2) > h4 {color:var(--main-color,#333);}
.block__2307625__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:var(--cont-font-size); line-height:1.6em; color:#666; word-break:keep-all;}



@media all and (max-width:768px){
  .block__2307625__ {padding:0 0 90px 0;}
  .block__2307625__ .block_wrapper {flex-direction:column-reverse;  gap:20px;}
  .block__2307625__ .block_wrapper .right_block {width:100%;}
  .block__2307625__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__2307625__ .block_wrapper .left_block .btm_box > ul .item > h4 {font-size:17px; margin-bottom:15px;}
  .block__2307625__ .block_wrapper .left_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 20px;
  }
  .block__2307625__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:15px;}
}

/*     2307635 : 한줄 텍스트      */
.mid_banner__2307635__ * {margin:0; padding:0; box-sizing:border-box;}
.mid_banner__2307635__ .cont_mid {position:relative;}
.mid_banner__2307635__ .cont_mid .swiper-wrapper {}
.mid_banner__2307635__ .cont_mid .swiper-wrapper .item {border-radius:3px; overflow:hidden;}
.mid_banner__2307635__ .cont_mid .swiper-wrapper .item .img_box {font-size:0;}
.mid_banner__2307635__ .cont_mid .swiper-wrapper .item .img_box > img {width:100%; height:100%;}
.mid_banner__2307635__ .title_wrap .swiper_custom {position:absolute; display:flex; align-items:center; top:10px; right:10px; gap:5px;}

.mid_banner__2307635__ .title_wrap {position:relative;}
.mid_banner__2307635__ .title_wrap .swiper_custom .swiper-button-prev,
.mid_banner__2307635__ .title_wrap .swiper_custom .swiper-button-next {position:static; margin:0; background:#00000036; width:30px; height:30px; border-radius:50%; padding:10px;}
.mid_banner__2307635__ .title_wrap .swiper_custom .swiper-button-prev:hover,
.mid_banner__2307635__ .title_wrap .swiper_custom .swiper-button-next:hover {background:#0000006e;}
.mid_banner__2307635__ .title_wrap .swiper_custom .swiper-button-prev:after,
.mid_banner__2307635__ .title_wrap .swiper_custom .swiper-button-next:after {font-size:14px; color:#fff; font-weight:600;}

/*     2307645 : 한줄 텍스트      */
.text__2307645__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2307645__ {position:relative; background:var(--main-color,#c9b36a); padding:60px 0; text-align:center; display:flex; flex-direction:column; gap:20px;}
.text__2307645__::before {position:absolute; content:''; left:50%; top:0; transform:translate(-50%, 30px); width:50px; height:2px; background:#fff;}
.text__2307645__::after {position:absolute; content:''; left:50%; bottom:0; transform:translate(-50%, -30px); width:50px; height:2px; background:#fff;}
.text__2307645__ > h3 {font-size:var(--main-font-size); color:#fff; font-family:var(--main-font);}
.text__2307645__ > p {font-size:var(--sub-font-size); line-height:1.6em; color:#fff;}

@media all and (max-width:768px){
  .text__2307645__ > h3 {font-size:20px;}
  .text__2307645__ > p {font-size:15px;}
}

/*     2307655 : 쇼핑몰 상품출력 - 슬라이드 (기본형)      */
.pm-goods_slide_basic__2307655__ {position:relative; z-index:999; padding:50px 0 100px 0; opacity:0; transition:all 1s; transition-delay:0.3s;}
.active .pm-goods_slide_basic__2307655__ {opacity:1;}
.pm-goods_slide_basic__2307655__ {
	--flex-cnt: 3;
	--flex-gap: 30px;
}
.pm-goods_slide_basic__2307655__ {display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%; list-style:none;}
.pm-goods_slide_basic__2307655__ .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt) - 2px); border:1px solid #ccc;}
.pm-goods_slide_basic__2307655__ a {display:block;border:none}
.pm-goods_slide_basic__2307655__.slide_zindex .owl-item {z-index:1;}
.pm-goods_slide_basic__2307655__ .item {position:relative; border-radius:10px; overflow:hidden;}
.pm-goods_slide_basic__2307655__ .item .item {display:flex; align-items:center; width:100%; height:100%;} 
.pm-goods_slide_basic__2307655__ .item img {vertical-align:top;} 
.pm-goods_slide_basic__2307655__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-goods_slide_basic__2307655__ .owl-nav [class*='owl-'] {position:absolute;top:35%;z-index:2;font-size:0;opacity:0.7}
.pm-goods_slide_basic__2307655__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:50px;}
.pm-goods_slide_basic__2307655__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_basic__2307655__ .owl-nav .owl-prev {left:-50px}
.pm-goods_slide_basic__2307655__ .owl-nav .owl-next {right:-50px}
.pm-goods_slide_basic__2307655__ .owl-nav .owl-prev:before {content:'\e600'; color:#000;}
.pm-goods_slide_basic__2307655__ .owl-nav .owl-next:before {content:'\e601'; color:#000;}
.pm-goods_slide_basic__2307655__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_basic__2307655__ .owl-dots {position:absolute;left:0;bottom:-30px;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; display:none;}
.pm-goods_slide_basic__2307655__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_basic__2307655__ .owl-dots .owl-dot span {display:block;width:16px;height:8px;margin:0 3px;background:#f7b961; border-radius:30px;transition:.5s}
.pm-goods_slide_basic__2307655__ .owl-dots .owl-dot.active span {width:40px; background:var(--main-color);}


.pm-goods_slide_basic__2307655__ .figure {position:relative; width:40%; font-size:0;}

.pm-goods_slide_basic__2307655__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center; border-radius:0 20px 20px 0;}
.pm-goods_slide_basic__2307655__ .caption dt {display:inline-block; margin-top:15px;}
.pm-goods_slide_basic__2307655__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_basic__2307655__ .caption .cpation_price {margin:0; text-align:left;}

.pm-goods_slide_basic__2307655__ .caption .cpation_info {margin:15px 0; padding:0; display:block;}
.pm-goods_slide_basic__2307655__ .caption .cpation_info > span {font-size:17px; color:#666; font-family:var(--title-font);}
.pm-goods_slide_basic__2307655__ .caption .goods_name {font-weight:700; font-size:var(--sub-font-size); color:#333; text-align:left; margin:0 0 10px 0; word-break:keep-all;}
.pm-goods_slide_basic__2307655__ .caption .goods_info {font-weight:500; font-size:18px; color:#666; text-align:left; margin:0; padding:0; word-break:keep-all; min-height:20px;}
.pm-goods_slide_basic__2307655__ .caption .goods_wrapper * {margin:0; padding:0; box-sizing:border-box;}
.pm-goods_slide_basic__2307655__ .caption .goods_wrapper {display:flex; flex-direction:column; gap:10px; margin:30px 0;}
.pm-goods_slide_basic__2307655__ .caption .goods_wrapper .gd_item {display:flex; align-items:center; gap:10px;}
.pm-goods_slide_basic__2307655__ .caption .goods_wrapper .gd_item > p {font-size:var(--cont-font-size); color:#666;}
.pm-goods_slide_basic__2307655__ .caption .goods_wrapper .gd_item .gd_title {color:#333; font-weight:600; background:#fbf4e8; padding:5px 15px; border-radius:5px;}
.pm-goods_slide_basic__2307655__ .caption .quick_qna {display:inline-flex; background:#a99960; color:#fff; font-size:var(--cont-font-size); padding:7px 23px; border-radius:5px; align-items:center; gap:5px;}

.pm-goods_slide_basic__2307655__ .caption .sijung_price {display:inline-block; font-size:var(--cont-font-size); color:#333; overflow:hidden; text-decoration:line-through; font-family:var(--sub-font); padding-right:15px;}
.pm-goods_slide_basic__2307655__ .caption .price_wrap {display:block;}
.pm-goods_slide_basic__2307655__ .caption .price {display:block; font-size:var(--sub-font-size); color:#333; overflow:hidden; font-weight:700;}
.pm-goods_slide_basic__2307655__ .caption .price > b {font-weight:700;}
.pm-goods_slide_basic__2307655__ .caption .soldout {font-size:var(--sub-font-size); color:var(--sub-color); font-weight:700;}
.pm-goods_slide_basic__2307655__ .caption .icon {padding-top:5px}
.pm-goods_slide_basic__2307655__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_basic__2307655__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_basic__2307655__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_basic__2307655__ .caption.over .goods_name {font-weight:bold;color:#fff}
.pm-goods_slide_basic__2307655__ .caption.over .sijung_price {display:none}
.pm-goods_slide_basic__2307655__ .caption.over .price {color:#fff}
.pm-goods_slide_basic__2307655__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_basic__2307655__ .caption.over .icon {display:none}
.pm-goods_slide_basic__2307655__ .caption.down {width:60%; background:#fff;}
.pm-goods_slide_basic__2307655__ .caption.down .caption_inner {position:relative; padding:30px 20px; text-align:right;}
.pm-goods_slide_basic__2307655__ .caption.down .caption_inner > i {position:absolute; border:1px solid #999; padding:3px; font-size:var(--sub-font-size); border-radius:50%; color:#999; right:20px; bottom:20px;}
.pm-goods_slide_basic__2307655__ .item .caption.down .caption_inner > i {transition:all .3s; display:none;}
.pm-goods_slide_basic__2307655__ .caption.none {display:none}

.pm-goods_slide_basic__2307655__.build_edit_mode .item {display:none}
.pm-goods_slide_basic__2307655__.build_edit_mode .item:first-child {display:block}

.pm-goods_slide_basic__2307655__.empty__2307655__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (hover:hover){
.pm-goods_slide_basic__2307655__ .item:hover .caption.down .caption_inner > i {color:#fff; border-color:var(--main-color); background:var(--main-color);}
}


@media all and (max-width:768px){
  .pm-goods_slide_basic__2307655__ {padding:30px 0 90px 0;}
  .pm-goods_slide_basic__2307655__ .caption .goods_name {font-size:17px;}
  .pm-goods_slide_basic__2307655__ .caption .price {font-size:19px;}
  .pm-goods_slide_basic__2307655__ .caption .cpation_info > span {font-size:15px;}
  .pm-goods_slide_basic__2307655__ .owl-nav {opacity:1;}
  .pm-goods_slide_basic__2307655__ .owl-nav {left:0;}
  .pm-goods_slide_basic__2307655__ .owl-dots {bottom:0;}
  .pm-goods_slide_basic__2307655__ {
      --flex-cnt: 1;
      --flex-gap: 10px;
  }
  .pm-goods_slide_basic__2307655__ .item {margin:0; padding:0;}
  .pm-goods_slide_basic__2307655__ .item > a {display:flex; flex-direction:column;}
  .pm-goods_slide_basic__2307655__ .item .item { flex-direction:column;}
  .pm-goods_slide_basic__2307655__ .figure {width:100%; text-align:center;}
  .pm-goods_slide_basic__2307655__ .caption.down {width:100%}
  .pm-goods_slide_basic__2307655__ .caption .goods_wrapper {margin:20px 0;}
  .pm-goods_slide_basic__2307655__ .figure img {border-radius:20px 20px 0 0;}
  .pm-goods_slide_basic__2307655__ .caption {border-radius:0 0 20px 20px}
  .pm-goods_slide_basic__2307655__ .caption.down .caption_inner {padding:10px 20px;}
  .pm-goods_slide_basic__2307655__ .caption .goods_name {margin:10px 0 15px 0; font-size:17px; color:#333;}
  .pm-goods_slide_basic__2307655__ .caption .goods_info {font-size:15px;}
  .pm-goods_slide_basic__2307655__ .caption .goods_wrapper .gd_item > p {font-size:15px;}
  .pm-goods_slide_basic__2307655__ .caption dt {display:block;}
  .pm-goods_slide_basic__2307655__ .caption .quick_qna {font-size:13px; padding:5px 10px;}
}


/*     2307665 : 한줄 텍스트      */
.text__2307665__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2307665__ {position:relative; padding:60px 0; text-align:center; display:flex; flex-direction:column; gap:20px;}
.text__2307665__::before {position:absolute; content:''; left:50%; top:0; transform:translate(-50%, 30px); width:50px; height:2px; background:#333;}
.text__2307665__::after {position:absolute; content:''; left:50%; bottom:0; transform:translate(-50%, -30px); width:50px; height:2px; background:#333;}
.text__2307665__ > h3 {font-size:var(--main-font-size); color:#333; font-family:var(--main-font);}
.text__2307665__ > p {font-size:var(--sub-font-size); line-height:1.6em; color:#666;}

@media all and (max-width:768px){
  .text__2307665__ {padding:20px 0;}
  .text__2307665__ > h3 {font-size:20px;}
  .text__2307665__::before {top:-30px;}
  .text__2307665__::after {bottom:-30px;}
  .text__2307665__ > p {font-size:15px;}
}

/*     2307675 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2307675__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__2307675__ {padding:10px 0 100px 0; opacity:0; transition:all 1s; transition-delay:0.3s;}
.active .pm-myboard_list__2307675__ {opacity:1;}

.pm-myboard_list__2307675__ .block_wrapper {display:flex; gap:10px;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper {width:100%; display:grid; grid-template-columns:repeat(4, 1fr); gap:10px;}

.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item {background:#f7f7f7; border-radius:10px; transition:all .3s;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item > a {display:block; padding:40px 30px;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .figure_box {position:relative; margin-bottom:20px;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .figure_box > figure {font-size:0;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .figure_box > figure > img {border-radius:5px;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .figure_box .water_mark {position:absolute; left:10px; bottom:10px; color:#ffffff94; font-size:16px;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .text_box {position:relative;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .text_box::before {position:absolute; content:''; left:-10px; top:0; width:8px; height:8px; background:var(--main-color); border-radius:50%;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .text_box .text_1 {position:relative; font-size:19px; color:#333; font-weight:700; word-break:keep-all; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; line-height:1.4em;}
.pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .text_box .cont_1 {word-break:keep-all; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:5; -webkit-box-orient:vertical; margin:15px 0 0 0; font-size:18px; line-height:1.6em; color:#666;}

@media all and (hover:hover) {
  .pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item:hover {background:#d8cfae;}
}

@media all and (max-width:768px) {
  .pm-myboard_list__2307675__ {padding:30px 0 90px 0;}
  .pm-myboard_list__2307675__ .block_wrapper {flex-direction:column;}
  .pm-myboard_list__2307675__ .block_wrapper .item_wrapper {width:100%; grid-template-columns:repeat(1, 1fr);}
  .pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item > a {padding:20px 30px;}
  .pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .text_box .text_1 {font-size:17px;}
  .pm-myboard_list__2307675__ .block_wrapper .item_wrapper .item .text_box .cont_1 {font-size:15px; margin:10px 0 20px 0;   -webkit-line-clamp: 2;}
}

/*     2307685 : 지도 (주소 직접 입력)      */
.block_wrapper2 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper2 {display:flex; flex-direction:column; border-radius:10px; overflow:hidden; margin-bottom:100px;}
.block_wrapper2 .map__2307685__ {width:100%;}
.block_wrapper2 .right_block2 {width:100%; background:#f7f7f7;}

.map__2307685__ iframe {width:100%;vertical-align:top}
.map__2307685__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2307685__ .build_preview__2307685__ {display:table;width:100%}
.map__2307685__ .build_preview__2307685__ .inner__2307685__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2307685__ .build_preview__2307685__ .inner__2307685__ .subject__2307685__ {display:block;font-size:16px;font-weight:bold}
.map__2307685__ .build_preview__2307685__ .inner__2307685__ .exp_text__2307685__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.block_wrapper2 .right_block2 .box_wrapper {height:100%; display:flex; flex-direction:column; padding:40px; justify-content:center; gap:30px;}

.block_wrapper2 .right_block2 .box_wrapper .main_title {font-size:var(--main-font-size); color:#333; font-family:var(--main-font); font-weight:700;}
.block_wrapper2 .right_block2 .box_wrapper .text_box {display:flex; gap:30px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner {width:33.3333%;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner .box_title {position:relative; padding-left:10px; font-size:var(--sub-font-size); color:#333; font-weight:700; margin-bottom:10px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner .box_title::before {position:absolute; content:''; left:0; top:8px; width:5px; height:5px; background:#333; border-radius:50%;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul {list-style:none; margin:0; display:flex;  flex-direction:column; gap:10px; background:#fff; padding:15px 20px; border-radius:20px;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul > br {display:none;}
.block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul > li {font-family: 'Pretendard'; font-size:var(--cont-font-size); color:#666;}


.block_wrapper2 .right_block2 .box_wrapper .sns_box {display:flex; align-items:center; justify-content:space-between;}  
.block_wrapper2 .right_block2 .box_wrapper .sns_box .sns_inner {display:flex;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item {width:50px; height:50px; background:#fff; border:1px solid #ddd; margin-left:-1px; transition:.3s;} 
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item:hover {background:#f7f7f7;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item > a {width:100%; display:flex; height:100%; align-items:center; justify-content:center;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .item > a > img {width:30px;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .quick_button {display:flex; align-items:center; gap:10px;}
.block_wrapper2 .right_block2 .box_wrapper .sns_box .quick_button > a {display:flex; align-items:center; background:#333; color:#fff; padding:10px 20px; border-radius:10px; gap:10px; font-size:var(--cont-font-size);}



@media (max-width:768px) {
  .map__2307685__ iframe {height:200px  !important}
  .map__2307685__ .build_preview__2307685__ .inner__2307685__ {height:200px}
  .block_wrapper2 {flex-direction:column; margin-bottom:30px;}
  .block_wrapper2 .map__2307685__ {width:100%;}
  .block_wrapper2 .right_block2 {width:100%;}
  .block_wrapper2 .right_block2 .box_wrapper {padding:30px 15px; gap:20px;}
  .block_wrapper2 .right_block2 .box_wrapper .main_title {font-size:17px;}
  .block_wrapper2 .right_block2 .box_wrapper .text_box {flex-direction:column;}
  .block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner {width:100%;}
  .block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner .box_title {font-size:17px;}
  .block_wrapper2 .right_block2 .box_wrapper .text_box .box_inner > ul > li {font-size:15px;}
  .block_wrapper2 .right_block2 .box_wrapper .sns_box {flex-direction:column; gap:20px;}
  .block_wrapper2 .right_block2 .box_wrapper .sns_box .quick_button {flex-direction:column;}
  .block_wrapper2 .right_block2 .box_wrapper .sns_box .quick_button > a {font-size:13px;}

}

@media (max-width:425px) {

}

